/*** news-latest */
.news-latest {
	padding: 0 0 20px 0;
	margin: 0 0 15px 0;	
	border-bottom: 1px dashed #b4b4b4;
}

	.news-latest .news-latest-item {
		position: relative;
	}
	
		.news-latest .news-latest-item img {
			
		}
		
		.news-latest .news-latest-item .highlight {
			position: absolute;
			top: 0;
			bottom: 0;
			background: url('../images/container/news/highlight.png') repeat 0 0;
			width: 185px;
			padding: 10px 15px;
		}
		
		.news-latest .news-latest-item h2 {
			margin: 0 0 15px 0 !important;
			font-size: 18px !important;
		}
		
			.news-latest .news-latest-item h2 a { 
				color: #FFF;
				text-decoration: none;
			}
		
		.news-latest .news-latest-item .subheader {
			color: #FFF;
			text-align: justify;
			margin: 0 0 30px 0;
		}
		
		.news-latest .news-latest-item .more {
			float: right;
			background: url('../images/container/news/latest-more.png') no-repeat 0 3px;	
			padding: 0 0 0 15px;
		}
		
			.news-latest .news-latest-item .more a {
				color: #FFF;
			}


/*** news-list & news-list2 */
.news-list {

}

	.news-list .allNews {
		background: url('../images/container/news/allNews.png') no-repeat 0 3px;	
		margin: 10px 0 0 0;
		padding: 0 0 0 10px;
	}
	
		.news-list .allNews a {
			color: #000;
		}
	
	.news-list .news-list-browse {
		text-align: center;
	}
	
	.news-list .news-list-item {
		padding: 0 0 20px 0;
		margin: 0 0 15px 0;	
		border-bottom: 1px dashed #b4b4b4;		
	}
	
	.news-list2 .news-list-item {
		padding: 10px 15px;
		margin: 0 0 20px 0;
		border: 1px solid #b4b4b4;
		background: #f5f5f5;
	}
	
		.news-list .news-list-item h2, .news-list2 .news-list-item h2 {
			font-size: 14px !important;
            margin: 0 !important;
		}
		
		.news-list2 .news-list-item h2 {
			margin: 0 0 15px 0 !important;
		}
		
			.news-list .news-list-item h2 a, .news-list2 .news-list-item h2 a {
				color: #000;
				text-decoration: none;	
			}
			
			.news-list .news-list-item .date {
				color: #a7a7a7;
				font-size: 10px !important;
				margin: 0 0 10px 0;
			}	
			
			.news-list .news-list-item img, .news-list2 .news-list-item img {
				float: left;
				margin: 0 10px 0 0;	
			}
			
			.news-list .news-list-item .subheader, .news-list2 .news-list-item .subheader {
				text-align: justify;
			}
			
			.news-list .news-list-item .more, .news-list2 .news-list-item .more {
				float: right;
				background: url('../images/container/news/list-more.png') no-repeat 0 3px;	
				margin: 10px 0 0 0;
				padding: 0 0 0 15px;
			}
			
				.news-list .news-list-item .more a, .news-list2 .news-list-item .more a {
					color: #000;
				}

/*** news-list3 */
.news-list3 .news-list-item {
    border-bottom: 1px dashed #B4B4B4;
    margin: 0 0 5px;
    padding: 0 0 5px;
}

.news-list3 .news-list-browse {
    text-align: center;
}

    .news-list3 .news-list-item h3 {
        font-size: 12px;
    }

        .news-list3 .news-list-item h3 a {
            text-decoration: none;
        }

        .news-list3 .news-list-item h3 .date {
            color: #A7A7A7;
            font-size: 10px !important;
            margin: 0 0 10px;
        }

/* news-single-item */
.news-single-item {
	
}

	.news-single-item .date {
		color: #a7a7a7;
		font-size: 10px !important;
		margin: 0 0 10px 0;
	}
	
	.news-single-item .subheader {
		font-weight: bold;
	}
	
	.news-single-item .news-single-img img {
		float: left;
		margin: 0 15px 15px 0;
	}

/*** h2Box */
.h2Box {
	margin: 0 0 15px 0;
	border: 1px solid #b4b4b4;
	background: #f5f5f5;	
}

	.h2Box h2 {
		color: #FFF;
		background-color: #B4B4B4;
		font-size: 14px;
		margin: 0 0 0 0;
		padding: 5px 15px 5px;
	}
	
	.h2Box .content {
		padding: 10px 15px;
		word-wrap: break-word;
	}	

/*** profil */
.profil {
	margin: 0 0 5px 0;
}

	.profil .profil-item {
		border: 1px solid #b4b4b4;
		background: #f5f5f5;
		width: 90px;
		height: 133px;
		float: left;
		margin: 0 15px 15px 0;
		padding: 6px;
		position: relative;
	}
	
	#container.page3Cols .profil .profil-item, #container.page2ColsGauche .profil .profil-item, #container.page2ColsDroite .profil .profil-item {
		float: none;
		width: auto;
		height: auto;
		margin: 0 0 10px 0;
		padding: 0;
	}
	
	.profil .profil-item.last, .profil .profil-item:nth-child(3n) {
		margin: 0;	
	}
	
		.profil .profil-item img {
            height: auto;
            width: 89px;
		}
		
		#container.page3Cols .profil .profil-item img, #container.page2ColsGauche .profil .profil-item img, #container.page2ColsDroite .profil .profil-item img {
			width: 50px;
			height: 50px;
		}
		
		.profil .profil-item a {
			display: block;
		    height: 35px;
		    padding: 110px 0 0 0;
		    left: 0;
		    position: absolute;
		    top: 0;
		    width: 100%;
		    text-transform: uppercase;
		    color: #000;
		    text-decoration: none;
		    text-align: center;
		}
		
		#container.page3Cols .profil .profil-item a, #container.page2ColsGauche .profil .profil-item a, #container.page2ColsDroite .profil .profil-item a {
			padding: 17px 0 0 20px;
			font-size: 15px;
		}

/*** FCE_50-50 */
.FCE_50-50 {
}

.FCE_50-50 .left {
	float: left;
	width: 48%;
	margin: 0 4% 0 0;
}

.FCE_50-50 .right {
	float: left;
	width: 48%;
}
.contenttable[border="0"] th, .contenttable[border="0"] td{
    border: inherit;
}
.contenttable:not([border]) th, .contenttable:not([border]) td{
	border-top: inherit;
}
.contenttable[width]{
	width: inherit;
}
.contenttable th:not([valign]), .contenttable td:not([valign]){
	vertical-align: inherit;
}
.tx-rssdisplay-list {
    padding-left: 0px;
}
.tx-rssdisplay-item:before{
    display: none;
}